@charset "UTF-8";
/* CSS Document */

/* CSS Document */

.whitetable
{border: solid 1px #cccccc;
background-color:white; 
color:white;
}

.whitetable TD, .whitetable TH
{
background-color:white; 
color:white;
border: 0px solid;
}

.sidebar {font: 10px Lucida Grande, Geneva, Verdana, Arial, sans-serif; color: #000; margin-left: 45; margin-right: 45;}
.sidebarhead {font: 12px Lucida Grande, Geneva, Verdana, Arial, sans-serif; color: #000; text-align: center; margin-bottom: 5px;}

.newsletter {font: 10px Lucida Grande, Geneva, Verdana, Arial, sans-serif; color: #fc6; text-align: center; margin-left: 45; margin-right: 45;}

.fieldset {font: 12px Lucida Grande, Geneva, Verdana, Arial, sans-serif; color: #006}

a:link { color: #CC0000; font-weight: bold; text-decoration: none}
a:visited { color: #CC0000; font-weight: bold; text-decoration: none  }
a:active { color: #FF6633; font-weight: bold; text-decoration: none}
a:hover { color: #FF6633; font-weight: bold; text-decoration: none}

.pagehead { padding: 20px 20px 0px 0px; font : Lucida Grande, Geneva, Verdana, Arial;  font-size : 16px; color: #000000; margin-right: 6%;
margin-left: 6%; font-weight: bold; text-align: center}


.main {margin-top: .2em;
font-family: Lucida Grande, Geneva, Arial, Helvetica, Verdana, sans-serif;
font-size: 12px; 
color: #000000;
background-color: #fff;
line-height: 19px;
text-align: justify;
margin-right: 12%;
margin-left: 12%;
background-color: #FFFFFF;
padding-top: 10px;
padding-bottom: 10px;
margin-bottom: 5px;

}

